@keyframes rotation {
  from {-webkit-transform: rotate(359deg);}
  to {-webkit-transform: rotate(0deg);}
}
svg * {
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.circle {-webkit-animation: rotation 8s infinite linear;}
.circle_s {-webkit-animation: rotation 4s infinite linear;}

.container{
	padding-left: 10px;
	padding-right: 10px;
}

.control-btn{
	text-align: right;
}
.bold{
	font-weight: bold;
}

.row-selected {
  color: #fff;
  background-color: dimgray;
}
.row-selected a {
  color: #fff;
}
.row-selected img.mbuh {
  filter: brightness(5);
}
.row-selected button:not(.btn-danger) {
  color: black;
}

.btn-group button{
	border-radius: 0;
}
.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px !important;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

.modal-body {
  max-height: calc(100vh - 160px);
  overflow-y: auto;
}
.modal.center {
  text-align: center;
  padding: 0!important;
}

.modal.center:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}

.modal.center .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
button.dropdown-toggle{
	background-color: initial;
	border: none;
}
.dropdown-menu li:not(.divider){
	font-size: 15px; 
	margin-left: 10px;
	cursor: pointer;
}
.pagination{
	margin: 0 !important;
	display: inline-block !important;
}
.cari .form-group{
	margin-bottom: 5px !important;
}

@media (max-width: 769px) {
  .panel-body {
    padding: 5px !important;
  }
  .panel-body .row {
    margin: 0;
  }
  .col-sm-6{
		padding-left: 5px !important;
		padding-right: 5px !important; 
	}
		
}

.chevron{
	font-size: initial;
}

span.title{
	cursor: pointer;
}
#tbl-alumni img, #tbl-alumni th{
	cursor: pointer;
}

#pages{
	overflow-x: auto;
}
#pages nav{
	width: max-content;
}





